package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2024/10/28 14:20
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ReqFocisAreasNumVo
 * @Description: TODO
 * @Version 1.0
 */
public class ReqFocisAreasNumVo {
    /**
     * 今年矛盾数量
     */
    private String year_num;
    /**
     * 去年矛盾数量
     */
    private String on_year;
    /**
     * 本月矛盾数量
     */
    private String num;
    /**
     * 上月矛盾数量
     */
    private String on_num;
    /**
     * 判断年同比 1触发风险 2未触发风险
     */
    private String on_year_type;
    /**
     * 年同比数
     */
    private String on_year_num;
    /**
     * 判断月环比  1触发风险 2未触发风险
     */
    private String link_relative_ratio;
    /**
     * 月环比
     */
    private String link_relative_ratio_num;
    /**
     * 比对日期
     */
    private String occurrence_date;

    public String getOccurrence_date() {
        return occurrence_date;
    }

    public void setOccurrence_date(String occurrence_date) {
        this.occurrence_date = occurrence_date;
    }

    public String getOn_year_type() {
        return on_year_type;
    }

    public void setOn_year_type(String on_year_type) {
        this.on_year_type = on_year_type;
    }

    public String getOn_year_num() {
        return on_year_num;
    }

    public void setOn_year_num(String on_year_num) {
        this.on_year_num = on_year_num;
    }

    public String getLink_relative_ratio() {
        return link_relative_ratio;
    }

    public void setLink_relative_ratio(String link_relative_ratio) {
        this.link_relative_ratio = link_relative_ratio;
    }

    public String getLink_relative_ratio_num() {
        return link_relative_ratio_num;
    }

    public void setLink_relative_ratio_num(String link_relative_ratio_num) {
        this.link_relative_ratio_num = link_relative_ratio_num;
    }

    public String getYear_num() {
        return year_num;
    }

    public void setYear_num(String year_num) {
        this.year_num = year_num;
    }

    public String getOn_year() {
        return on_year;
    }

    public void setOn_year(String on_year) {
        this.on_year = on_year;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getOn_num() {
        return on_num;
    }

    public void setOn_num(String on_num) {
        this.on_num = on_num;
    }
}
